MANCTL(8)

NAME
manctl - manipulating manual pages

SYNOPSIS
manctl [-compress] [-uncompress] [-help] path ...

DESCRIPTION
The manctl utility compress or uncompress manual pages in directory path. If possible, .so's are replaced with hard links.

The following options are available:

-help
    Print options and exit.

-compress
    Compress uncompressed man pages (eliminating .so's).

-uncompress
    Uncompress compressed man pages.

SEE ALSO
man(1)